=== debian/control ===
Source: oem-stella-jolteon-r-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b jolteon-r-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/jolteon-r-jammy-ubuntu

Package: oem-stella-jolteon-r-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Pro SFF/Pro Tower 400 G9 Desktop PC
 This is a metapackage for HP PCs:
  * HP Pro SFF 400 G9 Desktop PC
  * HP Pro Tower 400 G9 Desktop PC
 It installs packages needed to support this hardware fully.
