## oem-stella-jolteon-r-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-jolteon-r-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Jolteon-R. (LP: #1999659)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 16 Dec 2022 02:28:39 +0000
