## oem-stella-jolteon-r-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-jolteon-r-meta (22.04ubuntu3) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 16:33:17 +0800

oem-stella-jolteon-r-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 07 Aug 2023 10:30:31 +0800
