=== debian/control ===
--- 
+++ 
@@ -9,16 +9,20 @@
 
 Package: oem-stella-jolteon-r-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Jolteon-R platform
- This is a metapackage for Stella Jolteon-R platform.
+Description: hardware support for HP Pro SFF/Pro Tower 400 G9 Desktop PC
+ This is a metapackage for HP PCs:
+  * HP Pro SFF 400 G9 Desktop PC
+  * HP Pro Tower 400 G9 Desktop PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-jolteon-r-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Jolteon-R platform (factory)
- This is a factory metapackage for Stella Jolteon-R platform.
+Description: hardware support for HP Pro SFF/Pro Tower 400 G9 Desktop PC (factory)
+ This is a metapackage for HP PCs:
+  * HP Pro SFF 400 G9 Desktop PC
+  * HP Pro Tower 400 G9 Desktop PC
  It installs packages needed to support this hardware fully. (factory)
